import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProcessDeleteDialogComponent } from './process-delete-dialog.component';

describe('ProcessDeleteDialogComponent', () => {
  let component: ProcessDeleteDialogComponent;
  let fixture: ComponentFixture<ProcessDeleteDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ProcessDeleteDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProcessDeleteDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
